function FileData_Pairs(x)
{
x.t("july","2015");
x.t("net","snmpd");
x.t("start","stop");
x.t("start","svcadm");
x.t("start","/etc/init.d/lsi_mrdsnmpd");
x.t("svcs","svc:/application/management/sma:default");
x.t("status","svcs");
x.t("status","solaris");
x.t("status","lsi");
x.t("status","db09000202-21");
x.t("status","sas");
x.t("status","/etc/init.d/lsi_mrdsnmpd");
x.t("indicates","sma");
x.t("installing","configuring");
x.t("solaris","operating");
x.t("solaris","system");
x.t("check","status");
x.t("configuring","snmp");
x.t("lsi","sas");
x.t("daemon","start");
x.t("stop","svcadm");
x.t("stop","restart");
x.t("stop","/etc/init.d/lsi_mrdsnmpd");
x.t("svcadm","restart");
x.t("svcadm","enable");
x.t("svcadm","disable");
x.t("checking","status");
x.t("svc:/application/management/sma:default","status");
x.t("svc:/application/management/sma:default","stop");
x.t("svc:/application/management/sma:default","restart");
x.t("svc:/application/management/sma:default","note");
x.t("restart","status");
x.t("restart","check");
x.t("restart","svcadm");
x.t("restart","svc:/application/management/sma:default");
x.t("restart","/etc/init.d/lsi_mrdsnmpd");
x.t("started","disabled");
x.t("sma","started");
x.t("sma","stopped");
x.t("commands","start");
x.t("db09000202-21","rev");
x.t("starting","stopping");
x.t("2015","2015");
x.t("2015","avago");
x.t("enable","svc:/application/management/sma:default");
x.t("disabled","indicates");
x.t("operating","system");
x.t("stopped","following");
x.t("online","indicates");
x.t("rev","2.2");
x.t("snmpd","daemon");
x.t("sas","snmp");
x.t("agent","net");
x.t("agent","installing");
x.t("agent","solaris");
x.t("agent","daemon");
x.t("agent","starting");
x.t("agent","following");
x.t("agent","installation");
x.t("/etc/init.d/lsi_mrdsnmpd","start");
x.t("/etc/init.d/lsi_mrdsnmpd","status");
x.t("/etc/init.d/lsi_mrdsnmpd","stop");
x.t("/etc/init.d/lsi_mrdsnmpd","restart");
x.t("stopping","checking");
x.t("disable","svc:/application/management/sma:default");
x.t("snmp","agent");
x.t("note","online");
x.t("system","starting");
x.t("system","management");
x.t("following","commands");
x.t("management","agent");
x.t("installation","installing");
x.t("2.2","july");
x.t("avago","technologies");
}
